<?xml version="1.0"?>
<level levelNumber="9" countOfCards="47" numberOfTurnovers="0" numberOfCardsInStockPile="28" numberOfReservePiles="2" numberOfBonusCards="2">
	<card id="0" zLayer="20" x="260.644" y="204.349" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
	</card>
	<card id="1" zLayer="3" x="212.644" y="282.682" angle="70" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<under>7</under>
	</card>
	<card id="2" zLayer="4" x="310.644" y="282.348" angle="-70" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>6</over>
		<under>7</under>
	</card>
	<card id="3" zLayer="16" x="228.311" y="257.473" angle="49" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<under>7</under>
	</card>
	<card id="4" zLayer="17" x="286.977" y="257.015" angle="-50" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<under>7</under>
	</card>
	<card id="5" zLayer="18" x="244.977" y="221.015" angle="30" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>1</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<under>7</under>
	</card>
	<card id="6" zLayer="19" x="273.644" y="223.682" angle="-30" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>7</under>
	</card>
	<card id="7" zLayer="2" x="260.667" y="308.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="8" zLayer="6" x="470.001" y="261.111" angle="-45" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<over>15</over>
	</card>
	<card id="9" zLayer="7" x="427.668" y="297.556" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="8" x="471.668" y="334" angle="45" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
		<over>17</over>
		<over>22</over>
	</card>
	<card id="11" zLayer="9" x="427.668" y="370.444" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="12" zLayer="11" x="474.001" y="419" angle="-45" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<over>19</over>
		<under>22</under>
	</card>
	<card id="13" zLayer="12" x="427.668" y="455.445" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>14</over>
	</card>
	<card id="14" zLayer="13" x="470.668" y="491.889" angle="45" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>21</over>
	</card>
	<card id="15" zLayer="7" x="551.33" y="261.111" angle="45" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="16" zLayer="8" x="597.33" y="297.556" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="17" zLayer="9" x="552.997" y="334" angle="-45" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>22</over>
	</card>
	<card id="18" zLayer="10" x="597.33" y="370.444" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="19" zLayer="12" x="555.33" y="419" angle="45" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<under>22</under>
	</card>
	<card id="20" zLayer="13" x="597.33" y="455.445" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>21</over>
	</card>
	<card id="21" zLayer="14" x="551.997" y="491.889" angle="-45" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>19</under>
		<under>20</under>
	</card>
	<card id="22" zLayer="10" x="511.667" y="371" angle="0" assignedValue="-1" isSpecial="true">
		<under>10</under>
		<over>12</over>
		<under>17</under>
		<over>19</over>
	</card>
	<card id="23" zLayer="20" x="260.644" y="419.348" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
	</card>
	<card id="24" zLayer="3" x="212.644" y="497.681" angle="70" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<under>30</under>
	</card>
	<card id="25" zLayer="4" x="310.644" y="497.347" angle="-70" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>29</over>
		<under>30</under>
	</card>
	<card id="26" zLayer="16" x="228.311" y="472.472" angle="49" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<under>30</under>
	</card>
	<card id="27" zLayer="17" x="286.977" y="472.014" angle="-50" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<under>30</under>
	</card>
	<card id="28" zLayer="18" x="244.977" y="436.014" angle="30" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<under>24</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<under>30</under>
	</card>
	<card id="29" zLayer="19" x="273.644" y="438.681" angle="-30" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>30</under>
	</card>
	<card id="30" zLayer="2" x="260.667" y="523.332" angle="0" assignedValue="-1" isSpecial="true">
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="31" zLayer="20" x="760.317" y="204.349" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="32" zLayer="3" x="712.317" y="282.682" angle="70" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<under>38</under>
	</card>
	<card id="33" zLayer="4" x="810.317" y="282.348" angle="-70" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>37</over>
		<under>38</under>
	</card>
	<card id="34" zLayer="16" x="727.984" y="257.473" angle="49" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<under>38</under>
	</card>
	<card id="35" zLayer="17" x="786.65" y="257.015" angle="-50" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<under>38</under>
	</card>
	<card id="36" zLayer="18" x="744.65" y="221.015" angle="30" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<under>32</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<under>38</under>
	</card>
	<card id="37" zLayer="19" x="773.317" y="223.682" angle="-30" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>38</under>
	</card>
	<card id="38" zLayer="2" x="760.004" y="308.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="39" zLayer="20" x="760.317" y="419.348" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
	</card>
	<card id="40" zLayer="3" x="712.317" y="497.681" angle="70" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<under>46</under>
	</card>
	<card id="41" zLayer="4" x="810.317" y="497.347" angle="-70" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>45</over>
		<under>46</under>
	</card>
	<card id="42" zLayer="16" x="727.984" y="472.472" angle="49" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<under>46</under>
	</card>
	<card id="43" zLayer="17" x="786.65" y="472.014" angle="-50" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<under>46</under>
	</card>
	<card id="44" zLayer="18" x="744.65" y="436.014" angle="30" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<under>40</under>
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<under>46</under>
	</card>
	<card id="45" zLayer="19" x="773.317" y="438.681" angle="-30" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>46</under>
	</card>
	<card id="46" zLayer="2" x="760.004" y="523.332" angle="0" assignedValue="-1" isSpecial="true">
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
</level>
